--- scp2/source/writer/module_writer.scp
+++ scp2/source/writer/module_writer.scp
@@ -55,6 +55,7 @@
     gid_File_Lib_Wpft,
     gid_File_Lib_Msworks,
     gid_File_Lib_T602Filter,
+    gid_File_Lib_Writerfilter,
     gid_File_Lib_Wlwp,
     gid_File_Share_Config_Sofficecfg_Writer_Menubar_Xml,
     gid_File_Share_Config_Sofficecfg_Writerweb_Menubar_Xml,
@@ -79,7 +80,8 @@
     gid_File_Registry_Spool_Oo_TypeDetection_Writer_Types_Xcu, gid_File_Registry_Spool_Oo_TypeDetection_Writer_Filters_Xcu,
     gid_File_Registry_Spool_Oo_TypeDetection_Web_Types_Xcu, gid_File_Registry_Spool_Oo_TypeDetection_Web_Filters_Xcu,
     gid_File_Registry_Spool_Oo_TypeDetection_Global_Types_Xcu, gid_File_Registry_Spool_Oo_TypeDetection_Global_Filters_Xcu,
-    gid_File_Tmp_Userinstall_Wrt_Inf);
+    gid_File_Tmp_Userinstall_Wrt_Inf,
+    gid_File_Lib_writerfilter);
 End
 
 // Module gid_Module_Prg_Wrt_Help

